Subject: FVWM: logout box: config files included

From: Thomas Adam <[email-masked]>
Date: Thu, 1 Mar 2001 01:01:12 -0800 (PST)

Dear List,

My apologies with such a belated e-mail reply. We have
been experiencing trouble with our internet connection
at school.

Anyway to get to the point, I have included the
configuration files. Not knowing how many of the files
you need, I have supplied all my configuration files
that I use.

The file which contains the link on my menu to the
exit function is in fvwm2rc.init.m4 as FvwmForm Logout
Verify  (you'll find it!!). The other files are there
for reference...

Thanks in Advance...

Thomas Adam
re: [email-masked]

=====
Thomas Adam
Linux Co-ordinator for The Purbeck School

e-mail (school): [email-masked]
e-mail (yahoo) : [email-masked]

__________________________________________________
Do You Yahoo!?
Get email at your own domain with Yahoo! Mail. 
http://personal.mail.yahoo.com/